# Be sure to restart your server when you modify this file.

# Your secret key is used for verifying the integrity of signed cookies.
# If you change this key, all old signed cookies will become invalid!

# Make sure the secret is at least 30 characters and all random,
# no regular words or you'll be exposed to dictionary attacks.
# You can use `rails secret` to generate a secure secret key.

# Make sure the secrets in this file are kept private
# if you're sharing your code publicly.

development:
  secret_key_base: b56b00fe977a2fbee9c4f5fa9ac78996d92848acc1d8f9b3ae716bede2c12606e6ad0a512af41718a213d416baa3c1337996c7a42fb5fb6f05680b4bb5f3f7a5

test:
  secret_key_base: 0270c8d2171905549328b051044915eda96e8d66c47896c857fbedd009e212bb5a93d5ca96043ecbe0b694ea6561805362c733825a65fba85739a2e733508cc8

# Do not keep production secrets in the repository,
# instead read values from the environment.
production:
  secret_key_base: <%= ENV["SECRET_KEY_BASE"] %>
